» Ubuntu » Paketit

Error

two or more packages specified (curl quantal-updates)